.. _ghiduh:

===========================================
Geração Hidráulica por Usina (ghiduhx.out)
===========================================

.. currentmodule:: inewave.nwlistop.ghiduh

Os valores de geração hidráulica por usina, localizados nos arquivos geralmente denominados
ghiduhx.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Ghiduh
   :members:
